### Method

# Atspi Accessible get_accessible_id

since: 2.34

#### Declaration [src]

    gchar*
    atspi_accessible_get_accessible_id (
      AtspiAccessible* obj
      GError** error
    )

#### Description [src]

Gets the accessible id of the accessible. This is not meant to be presented to the user, but to be an id which is stable over application development. Typically, this is the gtkbuilder id.

Available since: 2.34

#### Return value

Type: `gchar*`

A character string representing the accessible id of the `AtspiAccessible` object or NULL on exception.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.